{
	Init[ (s)
	{
		SetName(2888);
		SetShortName(2889);
		SetItemDescription(2890);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(3);
		SetDamageMax(50);
		SetCost(22605);
		SetMarketValue(7912);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
